body {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 980px;
}

#page{
    position:relative;
    width:980px;
    margin:0 auto;
}
div.clearit
{
	clear: both;
}
#page {
    position: relative;
    width: 980px;
    margin: 0 auto;
}
#button_home
{
	position:absolute;
	left: 50px;
	background-color:#666666;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	color:#ffffff;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	padding-left: 12px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	line-height: 20px;
	top:100;
	width: 150px;
	
}
#button_home a
{
	text-decoration: none;
  	color:#ffffff;
}


#button_home a:visited, #button_home a:hover, #button_home a.selected
{
  color: #ffffff;
  text-decoration: none;
}

#briciole
{
	position:absolute;
	left: 220px;
	background-color:#9999CC;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	color:#ffffff;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	padding-left: 12px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	line-height: 20px;
	top:100;
	width: 750px;
}
#briciole a
{
	text-decoration: none;
  	color:#ffffff;
}


#briciole a:visited
{
  color: #ffffff;
  text-decoration: none;
}

.menutitolo
{
	
	background-color:#333366;
	background-repeat: repeat-y; 
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
  	padding-left: 12px;
  	color: #FFFFFF;
  	font-size: 11px;
  	font-weight: normal;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	line-height: 20px;
  	
}

/*Titolo e foto*/
#titoloefoto{
    position:absolute;
    left:170px;
    top:130px;
    width:710px;
    height:60px;
    background:#333366;
    padding:25px;
}
.titolo
{
	font-weight: normal;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sottoti
{
	font-weight: normal;
	font-size: 12px;
	color: #9999cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.foto
{
	position: absolute;
	right: 0px;
	top: 0px;

}


/*parte centrale della pagina*/
#testo{
    position:absolute;
    left:170px;
    top:230px;
    width:760px;
    padding:10px;
}
h2
{
	font-size:  85%;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin-top : 12px;
	margin-bottom : 6px;
}

p
{
	FONT-SIZE: 68%;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom : 6px;
	margin-top : 6px;
	line-height : 140%;
}
h3 {
	FONT-SIZE: 75%;
	COLOR: #333366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin-top : 9px;
	margin-bottom : 3px;
}
.commento {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #9999CC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
div#testo li {
	FONT-SIZE: 68%;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom : 6px;
	margin-top : 6px;
	line-height : 140%;
}

.tabtesto {
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	line-height : 15px;
	BORDER-COLOR:#808080;
}
p.staccasopra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding-top: 10px;
	}
.commento {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #3cb371;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border-left: solid 1px #3cb371;
	padding-left: 10px;
	font-style: italic;
}
/*
.commento a
{
	text-decoration: none;
	color: #3cb371;
	
}*/	
.vuoto {
	color: #cccccc;
		
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
/* vecchio menù */



td.button
{
background-image: url('../img/sez1b.gif');
background-color:#333366;
background-repeat: repeat-y; 
border-style: solid;
border-width: 1px;
border-color: #999999;
}
td.button:hover
{
  background-color: black;
}
td.button:visited
{
  text-decoration: none;
  color:#000000;
}
A.nonsottol {
	COLOR: #000033;
	text-decoration : none;
}

A.nonsottol:hover {
	COLOR: #6666CC;
	text-decoration : underline;
}
.indentato {
	margin-left : -10px;
}
.menusez {
	background-image: url('../img/bg.gif');
	background-color:#EEF3FF;
	background-repeat: repeat-y;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #999999;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000033;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left : 24px;
	padding-right : 3px;
	padding-bottom : 5px;
	padding-top : 5px;
}
.primomenu
{
  background-image: url(../img/sez1);
  padding-left: 12px;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 13px;
}

.messaggio
{
	color:#FF0000;
	font-style: bold;
	font-size: 15px;
  	font-weight: normal;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
 	line-height: 20px;
 	padding-top: 20px;
 	padding-bottom: 20px;

}
#menu{
    position:absolute;
    width:165px;
    left:0;
    top:130px;
}
#page{
    position:relative;
    width:980px;
    margin:0 auto;
    min-height:800px;
}